[@bigcommerce/checkout-sdk](../README.md) / HostedInputValidateErrorDataMap

# Interface: HostedInputValidateErrorDataMap

## Table of contents

### Properties

- [cardCode](HostedInputValidateErrorDataMap.md#cardcode)
- [cardCodeVerification](HostedInputValidateErrorDataMap.md#cardcodeverification)
- [cardExpiry](HostedInputValidateErrorDataMap.md#cardexpiry)
- [cardName](HostedInputValidateErrorDataMap.md#cardname)
- [cardNumber](HostedInputValidateErrorDataMap.md#cardnumber)
- [cardNumberVerification](HostedInputValidateErrorDataMap.md#cardnumberverification)

## Properties

### cardCode

• `Optional` **cardCode**: [`HostedInputValidateErrorData`](HostedInputValidateErrorData.md)[]

___

### cardCodeVerification

• `Optional` **cardCodeVerification**: [`HostedInputValidateErrorData`](HostedInputValidateErrorData.md)[]

___

### cardExpiry

• `Optional` **cardExpiry**: [`HostedInputValidateErrorData`](HostedInputValidateErrorData.md)[]

___

### cardName

• `Optional` **cardName**: [`HostedInputValidateErrorData`](HostedInputValidateErrorData.md)[]

___

### cardNumber

• `Optional` **cardNumber**: [`HostedInputValidateErrorData`](HostedInputValidateErrorData.md)[]

___

### cardNumberVerification

• `Optional` **cardNumberVerification**: [`HostedInputValidateErrorData`](HostedInputValidateErrorData.md)[]
